{% for manga in manga_result %}

<div class="autocomplete-result">
    <a href="/manga/{{manga.id}}">
        <img class="autocomplete-img" src={{proxy_url}}{{manga.cover}} alt="image not found">
        <div class="autocomplete-title">{{manga.title}}</div>
    </a>
</div>
{% endfor %}